uuid: d67ea934-da61-4327-bbcd-835cee864a26
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_investor_title
field_name: field_investor_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
